[landscape]
name = Uvalno
author = Ivo Burdik
description = A view from the garden in Uvalno village, Czech Republic.
type = old_style
nbsidetex = 4
tex0 = altan-gl1.png
tex1 = altan-gl2.png
tex2 = altan-gl3.png
tex3 = altan-gl4.png
nbside = 4
side0 = tex0:0:0.00:1:1
side1 = tex1:0:0.00:1:1
side2 = tex2:0:0.00:1:1
side3 = tex3:0:0.00:1:1
groundtex = altan-ground3.png
ground = groundtex:0:0:1:1
fogtex = fogridge.png
fog = fogtex:0:0:1:1
nb_decor_repeat = 1
decor_alt_angle = 50
decor_angle_shift = -30
decor_angle_rotatez = 75
ground_angle_shift = -20
ground_angle_rotatez = 60fog_alt_angle = 35
fog_angle_shift = -25
draw_ground_first = 1
tan_mode = true

[location]
planet = Earth
latitude = +50d02'44.528"
longitude = +17d44'035"
altitude = 350